table.ms-unselectedhover, div.ms-unselectedhover {
    background-image: url("portaltabselected.gif");
}
table.ms-selectednohover, div.ms-selectednohover {
    background-image: url("menubuttonhover_granite.gif");
}
table.ms-selectedhover, div.ms-selectedhover {
    background-image: url("portaltabselected.gif");
}
.ms-ptabcf A:link, .ms-ptabcf A:visited, .ms-ptabcfhover A:link, .ms-ptabcfhover A:visited, .ms-sctabcf A:link, .ms-sctabcf A:visited, .ms-sctabcfhover A:link, .ms-sctabcfhover A:visited {
    text-decoration: none; color: #666666; 
}
.ms-ptabnt A:link, .ms-ptabnt A:visited, .ms-sctabnt A:link, .ms-sctabnt A:visited {
    color: #3565a5; 
}
.ms-main .ms-ptabcn, .ms-main .ms-sctabcn {
    background: url("PortalTabSelected.gif");
    border-color: #a88a86;
}
.ms-main .ms-sctabcn {
    background-color: #ded8d7;
}
.ms-main .ms-ptabcnhover, .ms-main .ms-sctabcnhover {
    background: url("PortalTabHover.gif");
    border-color: #acba82;
}
.ms-main .ms-ptabcf, .ms-main .ms-sctabcf {
    border-color: #a88a86;
    border-right:0px;
}
.ms-main .ms-sctabcf {
    background: #ded8d7;
}
.ms-main .ms-ptabcfhover, .ms-main .ms-sctabcfhover {
    background: url("PortalTabHover.gif");
    border-color: #a88a86;
}
.ms-main .ms-ptabrx, .ms-main .ms-sctabrx {
    border: 1px solid #a88a86;
    border-top:0px;
}
.ms-main .ms-sctabrx {
    background: #ded8d7;
}
.ms-articletext {
    COLOR: #7c7c7c; 
}
td.ms-applyfiltersbutton {
 border-left-color:#bcaaa7;
 border-right-color:#bcaaa7;
 border-top-color:#d1cbca;
 background-color:#bcaaa7;
}
table.ms-applyfiltersinactive {
 border-color:#bcaaa7;
 background-image:url('ApplyFiltersInActive.jpg');
 color:#6b3833
}
table.ms-applyfiltersactive {
 border-color:#bcaaa7;
 background-image:url('ApplyFiltersActive.jpg');
 color:#6b3833
}
table.ms-applyfiltershoverover {
 border-color:#bcaaa7;
 background-image:url('ApplyFiltersHoverOver.jpg');
 color:#6b3833
}
.ms-consolestatuscell {
    background-image: url("pageTitleBKGD_granite.gif");
    background-color: #d1cbca;
}
.ms-assetitem-selected {
    BACKGROUND-COLOR: #84b9ff;
}
.ms-assetitem-thumbnail-selected {
    BACKGROUND-COLOR: #84b9ff;
    border: 1px solid #67a0ea;
}
.ms-assetitem-thumbnail-infocell-selected {
    background-color: #84b9ff;
}
.ms-assetpicker-header {
    COLOR: #7f4f49;
}
.ms-assetpicker-lookintablecontainer, .ms-assetpicker-objectlistcontainer {
    BORDER-RIGHT: #895d58 1px solid;
    BORDER-TOP: #895d58 1px solid;
    BORDER-LEFT: #895d58 1px solid;
    BORDER-BOTTOM: #895d58 1px solid;
}
.ms-assetpicker-lookintablecontainer {
    BACKGROUND-COLOR: #f7f5f4;
}
.ms-assetpicker-lookin-toplabel-table {
    BORDER-BOTTOM: #895d58 1px solid;
    BACKGROUND-COLOR: #ded8d7;
}
.ms-assetpicker-lookin-toplabel-cell{
    BACKGROUND-COLOR: #ded8d7;
}
.ms-selectorlink a, .ms-selectorlink a:visited {
    color:#3565a5;
}
.ms-cmstopnav-dynamicmenu {
    bordercolor: #aaaaaa;
}
.ms-cmstopnav-dynamicmenuitem{
	ForeColor: #60302a;
	BackColor: #f7f5f4;
}
.ms-profilevalue a:link, .ms-profilevalue  a:visited { 
  color: #3565a5;
}
.ms-profilesection {
  color: #4f241f;
}
.ms-orgme {
  background-color: #f7f5f4;
  color: #75acf4;
}
.ms-reusableTextListItemRowSelected {
    background-color: #3d1916;
}
.srch-SocDistTitle {
    BORDER-BOTTOM: #ded8d7 1px solid;
}
.psrch-Title A:link, .psrch-Title A:visited{
    color:#3565a5;
}
.psrch-Action A:link, .psrch-Action A:visited {    
    COLOR: #3565a5;
}
.psrch-profimg
.psrch-result
.psrch-propcell
.ms-refitem {
    COLOR: #3565a5; 
}
.ms-refitem A:link, .ms-refitem A:visited {
    COLOR: #3565a5;
}
.ms-reftoggle {
    COLOR:  #3565a5;
}
.ms-reftoggle  A:link, .ms-reftoggle A:visited {
    COLOR:  #3565a5;
}
.srch-sort A:link, .srch-sort A:visited {
    color:#3565a5;
}
.srch-sort-right A:link, .srch-sort-right A:visited{
    color:#3565a5;
}
.srch-summary A:link, .srch-summary A:visited {
    color: #3565a5;
}
.srch-stats A:link {
    color: #3565a5;
}
.srch-Title {
    COLOR: #3565a5; 
}
.srch-Title A:link, .srch-Title A:visited{
   color:#3565a5;
}
.srch-Metadata {
    MARGIN: 0px 0px 15px; COLOR: #7c7c7c; 
}
.srch-Page A:link, .srch-Page A:visited  {
       color: #6b3833;
}
.srch-dup A:link, .srch-dup A:visited {    
    COLOR: #75acf4
}
.srch-BestBetsTitle {
    MARGIN: 0px 0px 4px; color:#3565a5; 
}
.srch-BestBetsTitle A:link, .srch-BestBetsTitle A:visited{
   color:#3565a5;
}
.srch-options {
    background-color: #ded8d7;
}
.srch-groupbar { 
    background-color: #f7f5f4;
}
.leftnavPic {
    background-image: url("portraitbackground.gif");
    border:solid 1px #bcaaa7;
background-color: #f7f5f4;
}
.incommonbody {
	background-color: #f7f5f4;
}
.ms-qrblinks a:visited {
	color:#67a0ea;
}
.ms-qrblinks a {
	color:#3565a5
}
.ms-profilebody a:visited {
	color:#67a0ea;
}
.ms-profilebody a {
	color:#3565a5
}
.stopSuggestingLink {
	color: #75423c;
}
.ms-sitedirresultssort {
  color: #75acf4;
}
.ms-sitedirresultssort a:link, .ms-sitedirresultssort a:visited {
  color: #75acf4;
}
.ms-sitedirresultssort span {
  color: #666666;
}
.ms-sitedirresultspaging {
  background: #f7f5f4;
}
.ms-sitedirresultstitle a:link, .ms-sitedirresultstitle a:visited {
  color: #75acf4;
}
.ms-sitedirresultsdescription span {
  color: #666666;
}
.ms-sitedirresultsurl a:link, .ms-sitedirresultsurl a:visited {
  color: #75acf4;
}
.ms-colleaguereminder {
    background-color: #f7f5f4;
}
.ms-suggestalt {
    background-color: #f7f5f4;
}
.ms-redirectControl {
   color: #4c4c4c;
}
.ms-redirectControl a {
    color:#3565a5;
}
.link-item, .link-item a, .link-item a:link{
	color: #3565a5;
}
.link-item-large, .link-item-large a, .link-item-large a:link{
	color: #3565a5;
}
.level-item, .level-item a, .level-item a:link{
	color: #3565a5;
}
.headertitle, .headertitle a, .headertitle a:link{
	color: #3565a5;
}
.headertitle-large, .headertitle-large a, .headertitle-large a:link{
	color: #3565a5;
}
.headertitle-small, .headertitle-small a, .headertitle-small a:link{
	color: #3565a5;
}
.headertitle-band, .headertitle-band a, .headertitle-band a:link{
	color: #3565a5;
}
img.ms-rteCustom-PictureFrame  {
	background-color: #FFFFFF }
.ms-slLinkDlg-PeoplePanel
{
    background-color:#ded8d7;
}	
.ms-WPBody .slm-display-link div.link-item {
	color: #3565a5;
}
.title-With-Background {
    background-color:#bcaaa7;
}
